
Grupo IV - Feature #635

Feature # 632 (New): Diseño y construcción de la maqueta experimental

Diseño y busqueda de materiales

08/20/2019 05:55 PM - Pedro Araya

Status: New Start date: 08/13/2019

Priority: High Due date: 08/23/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 05:57 PM - Pedro Araya

- Start date changed from 08/20/2019 to 08/13/2019

#2 - 08/20/2019 06:04 PM - Pedro Araya

- Due date changed from 08/26/2019 to 08/23/2019

#3 - 08/25/2019 06:32 PM - Pedro Araya

- % Done changed from 0 to 100
